View Issue Details

IDProjectCategoryLast Update
0019750AI War 2[All Projects] Gameplay IssueJul 13, 2018 2:09 pm
ReporterBadgerBadgerAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.749 Release The Hounds 
Fixed in Version0.750 My Friend The Marauder 
Summary0019750: CPAs spawn every 5 minutes
DescriptionHere's a save game. As soon as one CPA is done I get a notifcation for the next one....
TagsNo tags attached.

Activities

BadgerBadger

Jul 11, 2018 8:19 pm

manager  

CpaEvery5Minutes.savemet (56 bytes)

BadgerBadger

Jul 11, 2018 10:14 pm

manager   ~0047824

and the save game, thanks for ovalcirclke for noticing this

BadgerBadger

Jul 11, 2018 11:46 pm

manager  

CpaEvery5Minutes.save.gz (282,307 bytes)

BadgerBadger

Jul 12, 2018 11:08 am

manager   ~0047834

I have a fix in my sandbox, it wants more testing though

BadgerBadger

Jul 13, 2018 2:09 pm

manager   ~0047858

Made a few changes in the CPA launching code

Issue History

Date Modified Username Field Change
Jul 11, 2018 8:19 pm BadgerBadger New Issue
Jul 11, 2018 8:19 pm BadgerBadger Status new => assigned
Jul 11, 2018 8:19 pm BadgerBadger Assigned To => x4000Bughunter
Jul 11, 2018 8:19 pm BadgerBadger File Added: CpaEvery5Minutes.savemet
Jul 11, 2018 10:14 pm BadgerBadger Note Added: 0047824
Jul 11, 2018 11:46 pm BadgerBadger File Added: CpaEvery5Minutes.save.gz
Jul 12, 2018 9:26 am BadgerBadger Assigned To x4000Bughunter => BadgerBadger
Jul 12, 2018 11:08 am BadgerBadger Note Added: 0047834
Jul 13, 2018 2:09 pm BadgerBadger Status assigned => resolved
Jul 13, 2018 2:09 pm BadgerBadger Resolution open => fixed
Jul 13, 2018 2:09 pm BadgerBadger Fixed in Version => 0.750 My Friend The Marauder
Jul 13, 2018 2:09 pm BadgerBadger Note Added: 0047858